/**
 * custom_pace_web_theme - Custom styles.
 */

.search {
    margin-left: 15px;
    padding-left: 21px;
}

/*form#search-form .input-group{*/
/*    width: 100%;*/
/*}*/

.input-group .form-control:first-child {
    border-radius: 4px;
}

#cartCount {
    background-color: #f89406;
    color: #ffffff;
    font-size: 12px;
    padding: 2px 5px 2px 5px;
    vertical-align: top;
    margin-left: -10px;
    margin-top: -5px;
    position: absolute;
    display: inline;
}

.input-group-append button {
    background: #003660;
    border: 1px solid white;
}

form#search-form .input-group {
    width: auto !important;
    margin: 0 !important;
}
